﻿.body {
    margin-bottom: 0px !important;
    margin-top: 20px !important;
}

@media (max-width: 740px) {
    body {
        margin-bottom: 0px !important;
        margin-top: 50px !important;
    }
}

@media (min-width: 700px) and (max-width: 850px) {
    body {
        margin-bottom: 0px !important;
        margin-top: 50px !important;
    }
}

@media (min-width: 800px) and (max-width: 1050px) {
    body {
        margin-bottom: 0px !important;
        margin-top: 50px !important;
    }
}

/*.md-form .form-control {
    padding: 0;
}*/

/*.md-form > input[type]:not(focus)::placeholder {
    opacity: 0;
}*/

.md-form > input[type]:focus::placeholder {
    color: #666;
}

/*.md-form > input[type]:not(focus):not(empty) + label {
    -webkit-transform: initial;
    transform: initial;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}

.md-form > input[type]:placeholder-shown + label {
    -webkit-transform: initial;
    transform: initial;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}*/

.md-form > input[type]:focus + label, .md-form > input[type]:not(focus):not(empty) + label {
    font-size: .8rem;
    -webkit-transform: translateY(-22px);
    transform: translateY(-22px);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}

.logo-wrapper img {
    height: auto;
    padding-top: 5%;
    padding-right: 30%;
    padding-bottom: 5%;
    padding-left: 30%
}
.login-bg {
    background: url("/images/WALLPAPER HUT 55 final1.jpg") center center;
    background-size: cover;
}

.login-card {
    border-radius: 5px;
    background-color: rgba(255, 255, 255);
    margin-top: 10px;
    font-weight: 400;
    border: 0;
    /*-webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);*/
}

.login-card {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
}

    .login-card .login-card-body .login-card-title a {
        -webkit-transition: 0.2s ease-in-out;
        transition: 0.2s ease-in-out
    }

        .login-card .login-card-body .login-card-title a:hover {
            -webkit-transition: 0.2s ease-in-out;
            transition: 0.2s ease-in-out
        }

    .login-card .login-card-body .login-card-text {
        font-size: .9rem;
        font-weight: 400;
        color: #747373
    }

    .login-card .md-form label {
        font-weight: 300
    }

    .login-card .login-card-header {
        background-color: rgb(152, 205, 45) !important;
        padding: 1rem;
        margin-top: -3.13rem;
        margin-bottom: 3rem;
        color: #fff;
        text-align: center;
        border-radius: .125rem;
        -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
        box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15)
    }

    .login-card .login-card-footer {
        color: #666 !important;
    }

    .login-card[class*="border"] {
        border: 1px solid #9e9e9e;
        -webkit-box-shadow: none;
        box-shadow: none
    }

    .login-card .login-card-body h1,
    .login-card .login-card-body h2,
    .login-card .login-card-body h3,
    .login-card .login-card-body h4,
    .login-card .login-card-body h5,
    .login-card .login-card-body h6 {
        font-weight: 400
    }

    .login-card .login-card-body .card-title a {
        -webkit-transition: 0.2s ease-in-out;
        transition: 0.2s ease-in-out
    }

    .login-card .login-card-body .login-card-title a:hover {
        -webkit-transition: 0.2s ease-in-out;
        transition: 0.2s ease-in-out
    }

    .login-card .login-card-body .login-card-text {
        font-size: .9rem;
        font-weight: 400;
        color: #747373
    }

    .login-card .md-form label {
        font-weight: 300 !important;
        color: #666 !important;
    }

.btn-card {
    border-radius: 1rem;
    padding: .8rem 1.8rem;
    font-size: 16px;
    border: 2px solid #2bbbad !important;
    color: #2bbbad;
    font-weight: 600;
    background-color: white !important;
}

.btn-card:hover {
    border: 2px solid #189e91 !important;
    color: #189e91 !important;
    font-weight: 700;
}
